:root, .md-typeset__table > table > thead > tr  {
  --md-primary-fg-color:        #6495ed;
  --md-primary-fg-color--light: #E3EBFF;
  --md-primary-fg-color--dark:  #333B4F;
}

.md-overlay{
    margin-bottom: 0px;
}
@media (max-width: 1220px) {
  .md-sidebar{
    width: 12.1rem;
  } 
 
}
#minimenu >div > div > table > thead > tr > th,#minimenu >div > div > table > tbody > tr > td {
    padding: 0.9375em 1.25em;
    font-size: .63rem;
    background-color: var(--md-default-bg-color);
}
#minimenu >div > div > table > tbody > tr > td > a {
    color: var(--md-typeset-a-color);
}
#minimenu >div > div > table > tbody > tr > td > a:hover {
    color: var(--md-accent-fg-color);
}
.md-sidebar{
  width: unset ;
} 
.md-sidebar__inner {
    padding-right: unset !important;
}
.md-grid {
    max-width: 100%;
}
#hideme {
   display:none;
}
.md-typeset .tabbed-labels>label {
  padding: 0 0.625em;
}
.md-typeset .tabbed-content {
  margin-top: 1em;
}
.tablinks1.active, .tablinks2.active, .tablinks3.active {
    border-bottom-width: 4px;
    border-bottom-style: solid;
} 

.md-content {
  margin-bottom: 25vh;
}
.md-sidebar--primary, .md-sidebar--secondary{
  max-width: 20%
}
.language-button:hover { 
    color: var(--md-accent-fg-color);
}

.language-button {
  padding: 10px;
  border: none;
  cursor: pointer;
  font-size: .64rem;
  font-weight: 700;
  color: var(--md-default-fg-color--light);
}
.language-button.active {
  color: var(--md-accent-fg-color);
}

button:focus {
  outline: none;
}
.languageselect{
    font-size: 1.5em;
    line-height: 1.4;
    margin: 1.6em 0 .64em;
}